<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_歲入來源別決算表>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款>2</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>925000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>925000</預算數_合計1>
<決算數_實現數>590267</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>590267</決算數_合計2>
<預決算比較增減數>-334733</預決算比較增減數>
<決算數占預算數之比率>63.81</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項>128</項>
<目></目>
<節></節>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>925000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>925000</預算數_合計1>
<決算數_實現數>590267</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>590267</決算數_合計2>
<預決算比較增減數>-334733</預決算比較增減數>
<決算數占預算數之比率>63.81</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>925000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>925000</預算數_合計1>
<決算數_實現數>590267</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>590267</決算數_合計2>
<預決算比較增減數>-334733</預決算比較增減數>
<決算數占預算數之比率>63.81</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>925000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>925000</預算數_合計1>
<決算數_實現數>590267</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>590267</決算數_合計2>
<預決算比較增減數>-334733</預決算比較增減數>
<決算數占預算數之比率>63.81</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款>3</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2280000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2280000</預算數_合計1>
<決算數_實現數>2109800</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2109800</決算數_合計2>
<預決算比較增減數>-170200</預決算比較增減數>
<決算數占預算數之比率>92.54</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項>104</項>
<目></目>
<節></節>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2280000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2280000</預算數_合計1>
<決算數_實現數>2109800</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2109800</決算數_合計2>
<預決算比較增減數>-170200</預決算比較增減數>
<決算數占預算數之比率>92.54</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2280000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2280000</預算數_合計1>
<決算數_實現數>2109800</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2109800</決算數_合計2>
<預決算比較增減數>-170200</預決算比較增減數>
<決算數占預算數之比率>92.54</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算科目編號>0523950307-7</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2280000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2280000</預算數_合計1>
<決算數_實現數>2109800</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>2109800</決算數_合計2>
<預決算比較增減數>-170200</預決算比較增減數>
<決算數占預算數之比率>92.54</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款>4</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2604000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2604000</預算數_合計1>
<決算數_實現數>1963185</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1963185</決算數_合計2>
<預決算比較增減數>-640815</預決算比較增減數>
<決算數占預算數之比率>75.39</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項>145</項>
<目></目>
<節></節>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2604000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2604000</預算數_合計1>
<決算數_實現數>1963185</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1963185</決算數_合計2>
<預決算比較增減數>-640815</預決算比較增減數>
<決算數占預算數之比率>75.39</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1650000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1650000</預算數_合計1>
<決算數_實現數>898930</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>898930</決算數_合計2>
<預決算比較增減數>-751070</預決算比較增減數>
<決算數占預算數之比率>54.48</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1650000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1650000</預算數_合計1>
<決算數_實現數>898930</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>898930</決算數_合計2>
<預決算比較增減數>-751070</預決算比較增減數>
<決算數占預算數之比率>54.48</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>2</目>
<節></節>
<預算科目編號>0723950500-8</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>954000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>954000</預算數_合計1>
<決算數_實現數>1064255</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1064255</決算數_合計2>
<預決算比較增減數>110255</預決算比較增減數>
<決算數占預算數之比率>111.56</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款>7</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>1200000000-8</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>856000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>856000</預算數_合計1>
<決算數_實現數>1347534</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1347534</決算數_合計2>
<預決算比較增減數>491534</預決算比較增減數>
<決算數占預算數之比率>157.42</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項>144</項>
<目></目>
<節></節>
<預算科目編號>1223950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>856000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>856000</預算數_合計1>
<決算數_實現數>1347534</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1347534</決算數_合計2>
<預決算比較增減數>491534</預決算比較增減數>
<決算數占預算數之比率>157.42</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>1223950200-3</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>856000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>856000</預算數_合計1>
<決算數_實現數>1347534</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1347534</決算數_合計2>
<預決算比較增減數>491534</預決算比較增減數>
<決算數占預算數之比率>157.42</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算科目編號>1223950201-6</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>288406</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>288406</決算數_合計2>
<預決算比較增減數>288406</預決算比較增減數>
<決算數占預算數之比率>0.00</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>2</節>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>856000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>856000</預算數_合計1>
<決算數_實現數>1059128</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1059128</決算數_合計2>
<預決算比較增減數>203128</預決算比較增減數>
<決算數占預算數之比率>123.73</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>經常門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>6665000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>6665000</預算數_合計1>
<決算數_實現數>6010786</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6010786</決算數_合計2>
<預決算比較增減數>-654214</預決算比較增減數>
<決算數占預算數之比率>90.18</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>資本門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號>0</細目編號>
<細目名稱>0</細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>0</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>0</決算數_合計2>
<預決算比較增減數>0</預決算比較增減數>
<決算數占預算數之比率>0.00</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>6665000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>6665000</預算數_合計1>
<決算數_實現數>6010786</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>6010786</決算數_合計2>
<預決算比較增減數>-654214</預決算比較增減數>
<決算數占預算數之比率>90.18</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
</CGBA2395C_決算編制_歲入來源別決算表>
